body {background-position: -1000px top}
.nav-toggle {display: none !important}
.onlymobile {background: #000; padding: 10px 4%; text-align: center; position: fixed; width: 94%; top: 0; left: 0; z-index: 9900}
.onlymobile a {margin: 5px 10px; font-weight: bold; font-size: 14px; display: inline-block}
.onlymobile a.phonetop {font-size: 20px}

#header {margin-top: 110px}

ul.nav li a, .onlymobile a {text-transform: uppercase}
ul.nav li.phonetop a {color: #f3bb1f}

.slidetext {padding: 40px 20px}
.slidetext h2 {text-transform: uppercase; font-size: 30px}
.slidetext h4 {font-weight: 400; margin: 10px 0 20px 0; font-size: 18px}
.slidetext h2, .slidetext h4 {color: #000}

.ngisorslider {background: #f3bb1f}
.ngisorslider p {color: #222}

.bagiloro {background: #333}
.abuabu h2, .abuabu h3, .bagiloro ul li, .abuabu p {color: #fff}
.textbox.bagiloro h3 {margin: 0 0 15px 0; text-align: left}
.bagiloro ul li {list-style-type: disc; margin: 0 0 5px 1em}

.textbox h2 {font-weight: 300; margin: 0 0 30px 0; text-align: center}
.textbox {padding: 130px 20px 50px 20px}

.textbox h3 {margin: 0 0 25px 0; font-weight: 300; text-align: center}

.abuabu {background: #333}
.meetteams {background: #ddd}
.meetteams p {color: #222}

.putih {background: #fff}

.contacthere a, .sosicon a:hover {color: #c99402}
.contacthere a:hover {color: #f3bb1f}
.sosicon a {color: #bbb}

.wpcf7-text, .wpcf7-textarea {font-family: "Open Sans", arial, sans-serif; font-size: 16px; width: 96%}
a.button, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {font-weight: bold}

#content {padding: 0}

.page-template-default #wrapper {background: #fff}
.page-template-default #content {padding-top: 10px; padding-bottom: 40px}

.youtube-responsive-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden}
.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {position:absolute; top:0; left:0; width:100%; height:100%}

/* DESKTOP STYLES
----------------- */
@media only screen and (min-width: 768px) {
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background: none !important}
  body {background-position: center top}
  .onlymobile {display: none !important}
  .headerpersist, #logo {transition: all 0.3s linear;-o-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear}
  .headerpersist {position: fixed; width: 100%; top: 0; left: 0; z-index: 9900}
    .headerpersist.sticky, .page-template-default .headerpersist {background: rgba(0,0,0,.9)}
  #header {padding: 20px 0 0 0; margin-top: 0}
    .headerpersist.sticky #header {padding: 5px 0 0 0}
  #logo {position: absolute; left: 22px; top: 20px; z-index: 9900}
    .headerpersist.sticky #logo {left: 22px; top: 10px}

  ul.nav {width: 60%}
  ul.nav.fl {float: right; margin-right: 20px}
  ul.nav li.phonetop a {padding-right: 0}

  #nav-container {padding: 0; margin-bottom: 30px}
    .headerpersist.sticky #nav-container {margin-bottom: 5px}

  #nav-container, #navigation, #navigation ul.nav li:hover, #navigation ul.nav li a:hover {background: none !important}
  
  .slidetext h2 {font-size: 48px}
  .slidetext h4 {font-size: 24px; font-weight: 300}
  .slidetext h2, .slidetext h4 {color: #fff}
  .slidetext {padding: 150px 20px 80px 20px}
  .texbox {padding: 50px 20px}
  .page-template-default #content {padding-top: 160px; padding-bottom: 50px}
}


@media only screen and (min-width: 1080px) {
    .headerpersist.sticky #logo {left: 0; top: 10px}
    .headerpersist.sticky #logo img {width: 65%; height: auto}
  ul.nav {width: auto}
  ul.nav.fl {margin-right: 0}
  .slidetext {padding: 150px 0 80px 0}
  .slidetextinside {width: 50%}
  .textbox {padding: 80px 0}
  .page-template-default #content {padding-top: 130px}
}

@media only screen and (min-width: 1921px) {
  body {background-size: 100% auto !important; background-image: url("/wp-content/uploads/2017/05/sunset-slider-grade.jpg") !important}
}